diff --git a/portlets/akismet-portlet/docroot/moderation/discussions.jspf b/portlets/akismet-portlet/docroot/moderation/discussions.jspf
index 9bedcd8f0e8..709c252ebd3 100644
--- a/portlets/akismet-portlet/docroot/moderation/discussions.jspf
+++ b/portlets/akismet-portlet/docroot/moderation/discussions.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/moderation/discussions_action.jsp b/portlets/akismet-portlet/docroot/moderation/discussions_action.jsp
index eb6dc4cfe06..8662ce37a09 100644
--- a/portlets/akismet-portlet/docroot/moderation/discussions_action.jsp
+++ b/portlets/akismet-portlet/docroot/moderation/discussions_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/moderation/message_boards.jspf b/portlets/akismet-portlet/docroot/moderation/message_boards.jspf
index 23b31d651da..902f9a6d8a7 100644
--- a/portlets/akismet-portlet/docroot/moderation/message_boards.jspf
+++ b/portlets/akismet-portlet/docroot/moderation/message_boards.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/moderation/message_boards_action.jsp b/portlets/akismet-portlet/docroot/moderation/message_boards_action.jsp
index c89e741b5d4..6f33b43702d 100644
--- a/portlets/akismet-portlet/docroot/moderation/message_boards_action.jsp
+++ b/portlets/akismet-portlet/docroot/moderation/message_boards_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/moderation/view.jsp b/portlets/akismet-portlet/docroot/moderation/view.jsp
index 17cd10bcbc5..1c128179e04 100644
--- a/portlets/akismet-portlet/docroot/moderation/view.jsp
+++ b/portlets/akismet-portlet/docroot/moderation/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/moderation/wiki_pages.jspf b/portlets/akismet-portlet/docroot/moderation/wiki_pages.jspf
index 12b94be1fe9..492d769bdcc 100644
--- a/portlets/akismet-portlet/docroot/moderation/wiki_pages.jspf
+++ b/portlets/akismet-portlet/docroot/moderation/wiki_pages.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/moderation/wiki_pages_action.jsp b/portlets/akismet-portlet/docroot/moderation/wiki_pages_action.jsp
index 7f6a0c1b46f..e393c619e0c 100644
--- a/portlets/akismet-portlet/docroot/moderation/wiki_pages_action.jsp
+++ b/portlets/akismet-portlet/docroot/moderation/wiki_pages_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/analog-clock-portlet/docroot/view.jsp b/portlets/analog-clock-portlet/docroot/view.jsp
index 312e6ece73b..13d7e99ddf3 100644
--- a/portlets/analog-clock-portlet/docroot/view.jsp
+++ b/portlets/analog-clock-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/bible-gateway-portlet/docroot/init.jsp b/portlets/bible-gateway-portlet/docroot/init.jsp
index 0b2e5b18f52..ddfe6b367e7 100644
--- a/portlets/bible-gateway-portlet/docroot/init.jsp
+++ b/portlets/bible-gateway-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/bible-gateway-portlet/docroot/view.jsp b/portlets/bible-gateway-portlet/docroot/view.jsp
index 971be9a277f..3dbd26b108f 100644
--- a/portlets/bible-gateway-portlet/docroot/view.jsp
+++ b/portlets/bible-gateway-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchEntryException.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchEntryException.java
index b28a29020e1..e72fb961a9c 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchEntryException.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.exception;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchStatusException.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchStatusException.java
index f8eadcb161a..1c8fd657a7e 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchStatusException.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/exception/NoSuchStatusException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.exception;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Entry.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Entry.java
index 60af0518852..78d5fe4ab74 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Entry.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/Entry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -38,17 +38,17 @@ public interface Entry extends EntryModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.chat.model.impl.EntryImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<Entry, Long> ENTRY_ID_ACCESSOR = new Accessor<Entry, Long>() {
-			@Override
+
 			public Long get(Entry entry) {
 				return entry.getEntryId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<Entry> getTypeClass() {
 				return Entry.class;
 			}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryClp.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryClp.java
index 3da480e5cad..1fdae47ee54 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryClp.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -45,37 +45,37 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 	public EntryClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Entry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Entry.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -92,7 +92,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long entryId = (Long)attributes.get("entryId");
 
@@ -134,12 +134,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getEntryId() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setEntryId(long entryId) {
 		_entryId = entryId;
 
@@ -157,12 +157,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public long getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(long createDate) {
 		_createDate = createDate;
 
@@ -180,12 +180,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public long getFromUserId() {
 		return _fromUserId;
 	}
 
-	@Override
+
 	public void setFromUserId(long fromUserId) {
 		_fromUserId = fromUserId;
 
@@ -203,7 +203,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public String getFromUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getFromUserId());
@@ -215,16 +215,16 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public void setFromUserUuid(String fromUserUuid) {
 	}
 
-	@Override
+
 	public long getToUserId() {
 		return _toUserId;
 	}
 
-	@Override
+
 	public void setToUserId(long toUserId) {
 		_toUserId = toUserId;
 
@@ -242,7 +242,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public String getToUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getToUserId());
@@ -254,16 +254,16 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public void setToUserUuid(String toUserUuid) {
 	}
 
-	@Override
+
 	public String getContent() {
 		return _content;
 	}
 
-	@Override
+
 	public void setContent(String content) {
 		_content = content;
 
@@ -281,12 +281,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public int getFlag() {
 		return _flag;
 	}
 
-	@Override
+
 	public void setFlag(int flag) {
 		_flag = flag;
 
@@ -353,7 +353,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			EntryLocalServiceUtil.addEntry(this);
@@ -363,13 +363,13 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public Entry toEscapedModel() {
 		return (Entry)ProxyUtil.newProxyInstance(Entry.class.getClassLoader(),
 			new Class[] { Entry.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		EntryClp clone = new EntryClp();
 
@@ -383,7 +383,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(Entry entry) {
 		int value = 0;
 
@@ -406,7 +406,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -432,22 +432,22 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(13);
 
@@ -468,7 +468,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(22);
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryModel.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryModel.java
index 06238d93987..668217bba28 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryModel.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -173,60 +173,60 @@ public interface EntryModel extends BaseModel<Entry> {
 	 */
 	public void setFlag(int flag);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.chat.model.Entry entry);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.chat.model.Entry> toCacheModel();
 
-	@Override
+
 	public com.liferay.chat.model.Entry toEscapedModel();
 
-	@Override
+
 	public com.liferay.chat.model.Entry toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntrySoap.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntrySoap.java
index e6d09914f26..b96226c6b48 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntrySoap.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/EntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
